» Ubuntu » Paketit

Error

two or more packages specified (gsfonts-wadalab-gothic hardy)